uuid: 38d7e82f-847c-4989-9e0e-e29e1d4335ba
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - commerce_store
  module:
    - commerce_store
    - entity
_core:
  default_config_hash: _4Uh3mQA18aGlat_JmyPTEDWXiuiexldraA0zgTTbGY
id: commerce_store_delete_action
label: 'Удалить магазин'
type: commerce_store
plugin: 'entity_delete_action:commerce_store'
configuration: {  }
